Bug 164638 - spec file requires for mozilla-nss ng
spec file requires for mozilla-nss ng
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 12:09 EDT by Ted Kaczmarek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:29:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Kaczmarek 2005-07-29 12:09:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
rpmbuild --rebuild evolution-data-server-1.3.6-1.src.rpm fail with 
+ pkg-config --exists mozilla-nss
+ echo 'Unable to find suitable version of mozilla nss to use!'
Unable to find suitable version of mozilla nss to use!

Shouldn't the spec file be updated so the build does not attempt if the correct version of mozilla-nss is not installed :-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.FC4, rpmbuild --rebuild evolution-data-server-1.3.6-1.src.rpm
2.
3.
  

Actual Results:  Build fails, 'Unable to find suitable version of mozilla nss to use!'

Expected Results:  rpm should have failed from the start

Additional info:
Comment 1 Dave Malcolm 2005-08-22 21:02:43 EDT
The package already has a BuildRequires: mozilla-nss-devel
Do you have mozilla-nss-devel installed?  If so, which version?
Comment 2 John Thacker 2006-05-05 09:29:50 EDT
Closing due to lack of response.
Suspect that an earlier version of mozilla-nss-devel was installed,
and it's a lack of versioned BuildRequires

Note You need to log in before you can comment on or make changes to this bug.